Se o seu ambiente estiver configurado para alta disponibilidade e você fizer atualização do vRealize Automation 6.2.5 para 7.3, os blueprints solicitados pelo XaaS poderão falhar com um erro de exceção do sistema.

Problema

As diferenças de configuração no vRealize Orchestrator incorporado entre o vRealize Automation 6.x e 7.x causam esse problema. Para obter mais informações, consulte o Artigo 2150604 da base de conhecimento.